al_ustr_rfind_chr(3)

NAME

al_ustr_rfind_chr - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_ustr_rfind_chr(const ALLEGRO_USTR *us, int end_pos, int32_t c)

DESCRIPTION

Search for the encoding of code point c in us backwards from byte offset end_pos (exclusive). Returns the position where it is found or -1 if it is not found.

SEE ALSO

al_ustr_find_chr(3)